.contact-person {
    display: flex; 
    flex-wrap: wrap;
    margin: 16px 0px !important;
    align-items: center;
    overflow: hidden;
    word-break: break-all;
}

.contact-person h1 {
    color: var(--clr-black);
    font-family: var(--ff-body-bold);
    text-transform: none;
    font-size: 18px;
    margin-bottom: 0.5rem;
    line-height: 1;
}

.contact-person p {
    color: var(--clr-black);
    font-family: var(--ff-body);
    text-transform: none;
    font-size: 16px;
    margin-bottom: 0.5rem;
    line-height: 1;
    text-align: left;
}

.contact-person-image {
    position: relative;
    overflow: hidden;
    min-height: 8em;
    min-width: 6em;
    margin: 1em 1em 1em 0;
}

.contact-person img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    object-position: center top;
    opacity: 1;
    transition: opacity 500ms ease 0s;
    margin-bottom: 17.3165px;
}

@media(min-width: 768px) {
    .contact-person {
        margin: 0;
        display: block;
    }    
    .contact-person h1 {
        font-size: 1.5rem !important;
        margin-bottom: 0.5em;
    }
    .contact-person p {
        font-size: 0.75rem;
        margin-bottom: 0.5em;
    }
    .contact-person-image {
        min-height: 10em;
        min-width: 8em; 
        margin: 1em;       
    }
}

@media(min-width: 1190px) {
    .contact-person h1 {
        font-size: 2rem;
        margin-bottom: 0.75em;
    }
    .contact-person p {
        font-size: 1rem;
        margin-bottom: 0.75em;
    }
    .contact-person-image {
        width: 16em;
        height: 14em;
    }
}

@media(min-width: 2000px) {    
    .contact-person h1 {
        font-size: 2.5rem !important;
    }
    .contact-person p {
        font-size: 2rem
    }
    .contact-person-image {
        width: 26em;
        height: 28em;
    }
}